@charset "utf-8";
/* CSS Document */

body
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color:#FFF;
	background:url(img/img_body.gif);
	overflow-x:hidden;
	background-repeat:repeat-x;
	
}
body.modal-open {
    overflow: hidden;
}
.titlebox
{
	padding-top:5px;
	padding-left:0px;	
	margin:0px;
	
	color:#FFF;
}
.cpxA
{
	font-size:11.5px;
}
.control-label
{
	text-align:left; padding-top:10px
}
.mark
	{
		background:url(img/1426405049_accepted_48.png);
		background-repeat:no-repeat;
		background-position:3px 3px;
		background-size:13.1px;
		border-radius:5px;	
	}

.titlebox a
{
	color:#0C6;
}
.titlecbox
{
	background: rgb(30,57,141); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(30,57,141,1) 0%, rgba(59,119,165,1) 64%, rgba(59,119,165,1) 75%, rgba(59,119,165,1) 88%, rgba(30,57,141,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(30,57,141,1)), color-stop(64%,rgba(59,119,165,1)), color-stop(75%,rgba(59,119,165,1)), color-stop(88%,rgba(59,119,165,1)), color-stop(100%,rgba(30,57,141,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(30,57,141,1) 0%,rgba(59,119,165,1) 64%,rgba(59,119,165,1) 75%,rgba(59,119,165,1) 88%,rgba(30,57,141,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(30,57,141,1) 0%,rgba(59,119,165,1) 64%,rgba(59,119,165,1) 75%,rgba(59,119,165,1) 88%,rgba(30,57,141,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(30,57,141,1) 0%,rgba(59,119,165,1) 64%,rgba(59,119,165,1) 75%,rgba(59,119,165,1) 88%,rgba(30,57,141,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(30,57,141,1) 0%,rgba(59,119,165,1) 64%,rgba(59,119,165,1) 75%,rgba(59,119,165,1) 88%,rgba(30,57,141,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e398d', endColorstr='#1e398d',GradientType=1 ); /* IE6-9 */

	
}

input[type='button']
{
	border:0px;	
}

textarea
{
	resize: none;	
}

h1
{
	padding:0px;	
}
input[type='text']:focus, input[type='text'].active:focus, input[type='password']:focus,input[type='password']:focus, input[type='password'].active:focus, input[type='password']:focus
{
	border:1px solid #066;
	padding-left:34px;
}
input[type='text'], textarea, input[type='password']
{
	border:1px dotted #666666;
	border-bottom:1px solid #666;
	
	border-radius:1px;	
	padding:5px;
	color:#333;
	width:95%;	
	padding-left:34px;
}
.appForm .row
{
	padding:3px 0px 3px 0px;
}
.inp0
{
		background:url(img/inp.png) no-repeat;	
}

select
{
	padding:7px;	
}
.intro div
{
	color:#666;
	padding:10px;
	padding-top:3px
	height:300px;
}

.menubar
{
	
	border-top:1px dotted #333;
	height:60px;
	border-radius:3px;
}


.expad_bg
{
	background: -moz-linear-gradient(45deg,  rgba(0,0,0,0.65) 0%, rgba(170,170,170,0.19) 71%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(0,0,0,0.65)), color-stop(71%,rgba(170,170,170,0.19)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(45deg,  rgba(0,0,0,0.65) 0%,rgba(170,170,170,0.19) 71%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(45deg,  rgba(0,0,0,0.65) 0%,rgba(170,170,170,0.19) 71%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(45deg,  rgba(0,0,0,0.65) 0%,rgba(170,170,170,0.19) 71%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(45deg,  rgba(0,0,0,0.65) 0%,rgba(170,170,170,0.19) 71%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	
}

.pcpanel
{
background: rgb(76,76,76); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(76,76,76,1) 0%, rgba(89,89,89,1) 12%, rgba(102,102,102,1) 47%, rgba(71,71,71,1) 71%, rgba(44,44,44,1) 81%, rgba(28,28,28,1) 91%, rgba(19,19,19,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(76,76,76,1)), color-stop(12%,rgba(89,89,89,1)), color-stop(47%,rgba(102,102,102,1)), color-stop(71%,rgba(71,71,71,1)), color-stop(81%,rgba(44,44,44,1)), color-stop(91%,rgba(28,28,28,1)), color-stop(100%,rgba(19,19,19,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(76,76,76,1) 0%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 47%,rgba(71,71,71,1) 71%,rgba(44,44,44,1) 81%,rgba(28,28,28,1) 91%,rgba(19,19,19,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(76,76,76,1) 0%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 47%,rgba(71,71,71,1) 71%,rgba(44,44,44,1) 81%,rgba(28,28,28,1) 91%,rgba(19,19,19,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(76,76,76,1) 0%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 47%,rgba(71,71,71,1) 71%,rgba(44,44,44,1) 81%,rgba(28,28,28,1) 91%,rgba(19,19,19,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(76,76,76,1) 0%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 47%,rgba(71,71,71,1) 71%,rgba(44,44,44,1) 81%,rgba(28,28,28,1) 91%,rgba(19,19,19,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */


color:#FFF;
border-radius:5px;	
}

.apx
{
	background-color:#F0F0F0;	
}

.mic
{
	padding:1px;
	border:1px solid #09F;
	cursor:pointer;
	border-radius:50%;
	width:50px;
	height:50px;
}

.mic:hover
{
	border:3px solid #006699;
}

.mic:active
{
	border:3px solid #66C;
}

.frameS
{
	background-image:url(img/bgframe.png);
	background-repeat:repeat-x;	
	background-position:left;
	color:#FFF;
	border-radius:5px;
}

.frameNote
{
	background-image:url(img/framenote.png);
	color:#FFF;
	border-radius:5px;
}
.frameNote2,.bframe
{
	background-image:url(img/b4img.png);
	color:#FFF;
	border-radius:5px;	
}

.frameNote3
{
	background-image:url(img/marframe.png);
	color:#FFF;
	border-radius:5px;	
}


.frameT
{
	border-bottom:2px ridge #333333;
}

.frameTB
{
	background-image:url(img/bgmframe.png);
	background-repeat:repeat-x;	
	background-position:left;
	color:#FFF;
	border-radius:5px;
}

.cptitle
{
	padding:10px;
	color:#FFF;
}

.maintitle
{
	border-bottom:3px double #666666;	
}
.cp1
{
	background-color:#CCC; border-radius:5px;
	padding:10px;	
}
.thfl
{
	padding:3px;
	float:left;	
}
.sicon
{
	border:1px solid #FFF; border-radius:50%; padding:3px;	
	cursor:pointer;
}
.sicon:hover
{
	background-color:#FFF;
}

.sicon:active
{
	background-color:#FFF;
	border-bottom:3px solid #069;	
}

.thumbnail
{
	border:1px solid #666666; border-radius:5px; text-align:center;	
	cursor:pointer;
	background-color:transparent;
}
.thumbnail:hover, .thumbnail:active, .actthumb
{
	background-color:#FFF;
	border:2.5px solid #33F;
	animation-delay:2s;
}

	td
	{
		padding:3px;	
	}
	.title td, .titlec
	{
		border-bottom:3px solid #096;
		color:#333;
		font-weight:bold;
		padding-top:10px;
		font-size:12.6px;
	}
	
	.tdata td
	{
		padding-bottom:7px;
		padding-top:7px;
		border-bottom:1px solid #CCC;	
		font-size:12px;
	}
	.addpc input[type='text']
	{
		width:300px;
	}
	
	.iconc
	{
		width:50px;
		height:50px;
		border:1px solid #06F;
		border-radius:10px;
		cursor:pointer;
		padding:5px;			
	}
	.iconc:hover, .iconc:active
	{
		background-color:#FFF;	
	}
	.printer
	{
		padding:3px; border:1px solid #666; border-radius:50%; cursor:pointer;	
	}
	.printer:hover, .printer:active
	{
		border:1px solid #09F;	
	}
	
	.ioc_2
	{
		padding:3px; border:1px solid #FFF; border-radius:50%;
		cursor:pointer;
	}
	.ioc_2:hover,.ioc_2:active
	{
		background-color:#FFF;	
	}
	
	.sub_cont
	{
		padding-top:5px; padding-bottom:5px;
	}
	.sub_cont>.dcont
	{
		border:1px dotted #999999; border-radius:5px;
	}
	
	.dcont>.dtit
	{
		border-bottom:1px dotted #999999; padding:10px;	
		border-radius:5px;
	}
	
	.dcont>.cont
	{
		padding:5px;
		height:550px;
		max-height:550px;
		overflow-y:auto;
		overflow-x:hidden;
	}
	
	
	.dragactx
	{
		background-color:#FFC;	
	}